set output 'consen_xandv.ps' 
set term postscript enhanced 'Helvectica,18' size 10,8  
set multiplot layout 2,1  
set grid 
set key top right 
set xlabel 'Time (sec)' 
set title 'Motion of a mass oscillating vertically on a spring'
set ylabel 'Position (m)' 
plot [][] 'make_dat.out' using ($1):($2)              with linespoints lt 1 lc 1 pt 3 lw 2 t ''  , 0 lt -1 t ''  
unset title 
set ylabel 'Velocity (m/s)' 
plot [][] 'make_dat.out' using ($1):($3)              with linespoints lt 1 lc 2 pt 4 lw 4 t ''  , 0 lt -1 t ''  
unset multiplot 
set output 
quit 
